a { color:#ff9100; } 
a:visited { color:#ff5e00; } 
a:active { color:#ff6600; } 
a:hover { color:#ffbb00; } 
#table_e4bf9ac th {  } 
#table_e4bf9ac td {  } 
body { background-color:#723900; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#table_e4bf9ac { vertical-align: top; position:relative; display: inline-table; width:240px; height:1643px; background:none; table-layout: fixed;  }
#cell_49364a9 {  }
.textstyle2 { font-size:16pt; font-family:Impact, Charcoal, sans-serif; color:#ff8000;  }
#cell_54a1c552 {  }
.textstyle3 { text-align:left; }
#img_7d1752af { vertical-align: top; position:relative; display: inline-block; width:101%; min-width:120px; max-width:240px; background:none; height:auto;  }
#cell_25ee779 {  }
#audio_4bfff64d { vertical-align: bottom; position:relative; display: inline-block; width:243px; height:32px; min-width:120px; max-width:240px; background:none;  }
.textstyle4 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#ff8000;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#ff8000; font-style:italic;  }
.textstyle6 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#ff8000; font-style:italic;  }
